Bug 597697 - Album art present, but not recognized
Summary: Album art present, but not recognized
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: easytag   
(Show other bugs)
Version: 15
Hardware: Unspecified Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 05:51 UTC by Jayrome
Modified: 2012-08-07 19:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 19:35:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jayrome 2010-05-30 05:51:26 UTC
On certain mp3s, Easytag indicates that there's an album art "Pictures (1)" upon opening, but as I click on the tab, no picture is there.

There is also a message in the log:
> Error with 'loader_write': image format is not recognized.

Editing tags (even without saving) makes the "(1)" disappear. I tried to figure out the reason and my guess for now is that it only happens with mp3s created with iTunes version 8 and higher.

easytag-2.1.6-5.fc12.x86_64
taglib-1.6.3-1.fc12.x86_64
taglib-sharp-2.0.3.7-1.fc12.x86_64

This always happens unless 'Save tag' is clicked.

Totem 'sees' the cover art correctly and shows it while playing the tracks.

Comment 1 Jayrome 2010-05-30 05:59:25 UTC
A sample: http://files.mail.ru/FGCWI5

Comment 2 Jayrome 2010-09-18 11:25:13 UTC
easytag-2.1.6-5.fc13.x86_64
taglib-sharp-2.0.3.7-1.fc13.x86_64
taglib-1.6.3-1.fc13.x86_64

Comment 3 Jayrome 2011-07-30 08:32:11 UTC
taglib-sharp-2.0.3.7-2.fc15.i686
libid3tag-0.15.1b-11.fc15.i686
easytag-2.1.6-6.fc15.i686
taglib-1.7-1.fc15.i686

Comment 4 Fedora End Of Life 2012-08-07 19:35:32 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.